prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: keybinder
Description: Register global keyboard shortcuts
Requires: gtk+-2.0
Version: 0.3.0
Libs: -Wl,-R${libdir} -L${libdir} -lkeybinder
Cflags: -I${includedir}
